body{
    font-family: 'Roboto', sans-serif;
}

.minheight {
    min-height: 86.9vh;
}

a:hover {
	color: #32327B;
	text-decoration: none;
}
a {
	color: #fff;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
.branch-item-box span {
    color: #008CCD;
}
.dwon-btn{
	margin: 0 auto;
	margin-top: 20px;

}
.fdr-item-details.treasury-dtls {
    padding: 0;
    box-shadow: inherit;
}
.treasury-box h5 {
    font-weight: 400;
    font-size: 16px;
    background: #32327B;
    color: #fff;
    padding: 15px 0;
    margin-bottom: 0;
}
.treasury-area{
	padding: 50px 0;
}
.treasury-info {
    background: #058ED0;
    color: #fff;
    padding: 10px 0;
}

.treasury-info p {
    margin: 10px;
}

.treasury-info p:last-child {
    margin: 0;
}

.treasury-box {
    margin-bottom: 20px;
}
.btn-disclours.btn-finc a {
    display: inline-block;
    width: auto;
}
#menu-bar {
	background: #f8f9fa;
}
.dropdown-menu.show {
	display: block;
	margin-left: 20px !important;
}
.btn-disclours a {
    width: 100%;
}
#top-bar {
	background: #32327B;
}
td.uppercase {
    text-transform: uppercase;
}
.btn-disclours h2 {
    margin-bottom: 30px;
}
section#disclosures-area {
    padding: 100px 0;
}
.top-menu-right {
	float: right;
    margin: 0;
}
.top-menu-right li {
	display: inline-block;
    padding: 10px;
    position: relative;
}
.top-menu-right li::before {
	content: "|";
	color: #707070;
	height: 100%;
	display: block;
	position: absolute;
	top: 8px;
	left: -12px;
}
.top-menu-right li:first-child:before{
    display: none;
}
.top-menu-right li a {
	color: #fff;
	padding: 10px;

}
.branch-scroll-tab ul li {
    display: inline-block;
}
.about-us-main-text.at-noti h2:before {
    left: 50%;
    margin-left: -68px;
}

.about-us-main-text.at-noti {
    text-align: center;
}
.branch-scroll-tab ul li a {
    color: #fff;
    display: block;
    padding: 10px 15px;
    background: #008CCD;
    border-radius: 30px;
    margin: 0 5px;
}

.branch-scroll-tab.text-center {
    padding-top: 30px;
}
.top-menu-left {
	float: left;
	margin: 0;
}
.top-menu-left li {
	display: inline-block;
	padding: 10px 7px;
}
.top-menu-left li a {
	color: #fff;
	padding: 0px;
}
.top-menu-left li a i {
	font-size: 22px;
}
.top-phone {
	margin-left: 30px;
	position: relative;
}
.top-phone::before {
	content: "|";
	color: #707070;
	height: 100%;
	display: block;
	position: absolute;
	left: -12px;
}

.top-phone a i {
	margin-right: 7px;
}
.navbar-nav {
	margin: 0;
	float: right;
}
.navbar-light .navbar-nav .nav-link {
	color: #32327B;
	font-size: 13px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #008FD0;
}
.nav-item {
	padding: 0px 8px;
}
.nav-link {
	padding: 5px 8px !important;
	margin: 0 !important;
}
.nav-item:last-child{
    padding-right: 0px;
}
.dropdown-item {
	font-size: 17px;
	color: #32327B;
	padding: 10px 7px;
}
.dropdown-menu {
	top: 35px !important;
	margin: 0 !important;
	padding: 0;
}
.dropdown-item:hover {
	color: #fff;
	background: rgb(140, 205, 1);
}
.dropdown-menu {
	border-radius: 0;
    border-color: #32327b;
    transition: 1s;
}

.nav-item.active:hover {
	background: #fff;
}
.nav-item.active a {
	color: #fff !important;
}
.nav-item.active:hover.nav-item.active a {
	color: #32327B !important;
}
/*****Slider*****/
/*
.carousel-item{
    padding: 250px 0px;
}
*/
.banner-text.tres-text {
    padding: 150px 0;
}
#treasury-breadcrumb{
	background: url(../images/tresury.jpg);
	background-size: cover;
	background-position: center;
}
.slider-1 {
	background: url(../images/new-1.jpg);
	background-size: cover;
	background-position: center;
}
.slider-2 {
	background: url(../images/new-2.jpg);
	background-size: cover;
	background-position: center;
}
.slider-3 {
	background: url(../images/new-3.jpg);
	background-size: cover;
	background-position: center;
}
.slider-content h2 {
	color: #fff;
	font-size: 45px;
}
.navbar {
	padding: 0;
}
.carousel-indicators li {
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 14px;
	height: 14px;
	margin-right: 8px;
	margin-left: 8px;
	text-indent: -999px;
	background-color: rgba(0, 140, 205,.5);
	border-radius: 50%;
}

.margin-top-34 {
	margin-top: 34px !important;
}



/****Blog***/
img{
    max-width: 100%;
}
#blog {
	padding: 100px 0px;
    padding-bottom: 50px;
}
.blog-btn {
	background: #32327B;
	color: #fff;
	font-size: 18px;
	border-radius: 25px;
	padding: 8px 25px;
	margin-top: 10px;
	border: 2px solid #32327B;
    transition: .5s;
}
.blog-btn:hover{
   border: 2px solid #32327B;
   background: #fff;
   color: #32327B;
}


.blog-content h3 {
	color: #32327B;
	padding: 20px 0px;
}
.blog-content p{
    color: #32327B;
}
.blog-content {
	transition: .5s;
	padding-bottom: 30px;
    padding: 30px;
}
.blog-content:hover {
	transform: scale(1.02);
    box-shadow: 8px 14px 38px rgba(39, 44, 49, .06), 1px 3px 8px rgba(39, 44, 49, .06);
}

/*Blog Two*/
#blog-two {
	background: #F6F7F8;
	padding: 50px 0px;
}


/**Card**/
#Card {
	padding: 100px 0px;
    padding-top: 50px;
}
.card-heading h2 {
	font-size: 40px;
	padding-bottom: 30px;
}
.card {
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 0px;
}

/*Footer*/
#footer {
	background: #32327B;
	color: #fff;
	padding: 100px 0px;
}
.footer-content ul {
	margin: 0;
	padding: 0;
}
.footer-content ul li {
	padding: 5px 0px;
	margin: 0;
	list-style: none;
}
.footer-content ul li a {
	color: #fff;
	font-size: 18px;
}
.footer-content ul li a i {
	font-size: 23px;
	padding-right: 10px;
}
.footer-content p {
	line-height: 1.8;
}
.footer-content p i {
	font-size: 20px;
	padding-right: 10px;
}


/***CSR & Media***/
.card-header {
	padding: .35rem 1.25rem;
	margin-bottom: 0;
	background-color: #32327B;
	border-bottom: 0px;
}
.btn-link {
	color: #fff;
	font-size: 18px;
	padding: 3px 0px;
	margin: 0;
}
.btn.btn-link i {
	font-size: 25px;
	padding-right: 10px;
}
.media-content p {
	font-size: 16px;
	color: #767A9C;
	padding: 20px 0px;
}
#CRS-Media {
	background: #F6F7F8;
	padding: 100px 0;
	padding-top: 50px;
}


.div-height {
    height: 100px;
}
/***********************
About Us
************************/
#about-us-banner {
	background: url(../images/About/about-page-banner.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 240px 0px;
}
#account-banner-item{
    background: url(../images/banner-img.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 200px 0px;
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, .7) inset;
}
.banner-text.text-center h2 {
	color: #fff;
	font-family: roboto;
}
#about-us-banner h2 {
	font-size: 35px !important;
}
.about-icon .icon i {
	font-size: 55px;
	color: #32327B;
	padding: 10px;
}
.about-icon .icon-text {
	color: #4E537E;
	font-size: 20px;
	font-size: roboto;
}
#about-us-icon {
	padding: 80px 0px;
}

#about-us-main {
	padding: 80px 0px;
}
.about-us-main-text h2 {
	color: #4E537E;

	margin-bottom: 50px;
    position: relative;
}
.career-main-text h2 {
	color: #4E537E;
	margin-top:84px;
	margin-bottom: 48px;
    position: relative;


}

.about-us-main-text h2::before {
	content: "";
	border-bottom: 3px solid #32327B;
	display: block;
	bottom: -9px;
	position: absolute;
	left: 0;
	width: 130px;
	height: 21px;
}
.about-p {
	text-align: justify;
	font-family: roboto;
	margin-top: 50px;
}



/***************
Board-of-Directors
***************/

#Board-of-Directors-banner {
	background: url(../images/Brances/header-banner.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 240px 0px;
}
#atm-banner {
	background: url(../images/atm-banner.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 140px 0px;
}
#Board-of-Directors-main{
	padding: 80px 0px;
}

.Board-of-Directors-main-text h2 {
	color: #4E537E;
	margin-bottom: 50px;
    position: relative;
}
.Board-of-Directors-main-text h2::before {
	content: "";
	border-bottom: 3px solid #32327B;
	display: block;
	bottom: -9px;
	position: absolute;
	left: 0;
	width: 260px;
	height: 21px;
}

.board-people {
	text-align: center;
	border: 1px solid #32327B;
	padding: 5px;
	margin: 45px;
	margin-top: 0;
}
.board-of-director-people {
	margin-top: 20px;
}
.board-people-details {
	border-bottom: 1px solid #32327b;
}
.board-people-details h3 {
	color: #4E537E;
	padding-bottom: 2px;
	font-family: roboto;
	font-weight: 400;
	font-size: 25px;
}
.board-people-details h5 {
	color: #4E537E;
}
.board-people-details p {
	color: #4E537E;
}


/******************
Mission and Vission
*******************/
#mission-banner {
	background: url(../images/Mission/mission-banner.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 240px 0px;
}
ul.mission {
	line-height: 2.2;
	font-size: 18px;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	font-family: roboto;
}


/*******************
Tender
********************/
#Tender-banner {
	background: url(../images/tender/tender-header-banner.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 240px 0px;
}
#tender-table tbody tr th {
	width: 30% !important;
}
.table-heading.text-center h4 {
	background: #32327b;
	color: #fff;
	padding: 10px 0px;
	margin-bottom: 30px;
}
.tender-sub-h {
	margin: 40px 0px;
	font-size: 18px;
}
.table-striped tbody tr:nth-of-type(2n+1) {
	background-color: rgba(0, 140, 205,.1);
}
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	background-color: transparent;
	border: 1px solid rgba(0, 140, 205,.1);
}

/**********
Bio
**********/
#MdsBio-us-banner {
	background: url(../images/Md.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 240px 0px;
}


/**********
Bio
**********/
#Career-banner {
	background: url(../images/Career.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 240px 0px;
}


.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.career-main-text hr{
	border-bottom: 3px solid #32327B;
	text-align: left !important;
	margin-left: 0;
	margin-top: 0;
}
/**********
under construction
**********/
.board-people-details span {
    font-size: 16px;
}

.branch-item-box {
    margin-bottom: 30px;
}
.branch-item-box img {
    width: 30px;
}

.branch-item-box h4 {
    font-size: 20px;
    margin-bottom: 25px;
    color: #32327B;
}
section#branch-area {
    padding-top: 80px;
    padding-bottom: 50px;
}
.info-br {
    position: relative;
    padding-left: 35px;
}

.info-br img {
    position: absolute;
    left: 0;
    top: 0;
}
.info-br.phn img {
    max-width: 25px;
}

.info-br p {
    margin-bottom: 0;
}

.info-br {
    margin-bottom: 25px;
}

.info-br:last-child {
    margin: 0;
}
.copy-right p {
    margin: 0;
}

.copy-right {
    text-align: center;
    padding: 25px 0;
}
section.copy-right-area {
    background: #32327B;
    color: #fff;
}

section#footer {
    padding-bottom: 30px;
}

li.nav-item.branch {
    background: #008CCD;
    border: none;
    border-radius: 28px;
    color: #fff !important;
    padding: 0;
    margin-left: 15px;
	transition: .5s;
    -webkit-animation: 1.6s playShadow ease-out infinite;
    animation: 1.6s playShadow ease-out infinite;
    display: -webkit-box;
    display: -ms-flexbox;
}
li.nav-item.branch a {
    color: #fff !important;
}
.nav-item.active {
	background: #32327B;
	padding: 0px 5px;
	border-radius: 30px;
	margin-left: 5px;
	border: 1px solid #32327B;
	transition: .5s;
}
@-webkit-keyframes playShadow {
    0% {
        box-shadow: 0 0 0 0px rgba(0, 140, 205, .6), 0 0 0 0px rgba(0, 140, 205, .4);
    }
    18% {
        box-shadow: 0 0 0 0px rgba(0, 140, 205, .6), 0 0 0 0px rgba(0, 140, 205, .4);
    }
    100% {
        box-shadow: 0 0 0 16px rgba(0, 140, 205, 0), 0 0 0 27px rgba(0, 140, 205, 0);
    }
}

@keyframes playShadow {
    0% {
        box-shadow: 0 0 0 0px rgba(0, 140, 205, .6), 0 0 0 0px rgba(0, 140, 205, .4);
    }
    18% {
        box-shadow: 0 0 0 0px rgba(0, 140, 205, .6), 0 0 0 0px rgba(0, 140, 205, .4);
    }
    100% {
        box-shadow: 0 0 0 16px rgba(0, 140, 205, 0), 0 0 0 27px rgba(0, 140, 205, 0);
    }
}
a.apply-btn {
    background: #008CCD;
    color: #fff !important;
    display: inline-block;
    padding: 10px 25px;
    border-radius: 30px;
}

.fdr-item-details ul li {
    position: relative;
    padding-left: 25px;
}

.fdr-item-details ul li:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "\e64d";
    font-family: 'themify';
    color: #008CCD;
}
.fdr-item-details ul li {
    padding-bottom: 10px;
}

.fdr-item-details ul {
    padding: 0;
    padding-left: 15px;
}
.fdr-item-details ul {
    list-style: none;
}
.fdr-item-details strong {
    margin-bottom: 10px;
    display: block;
    text-transform: uppercase;
}
.fdr-item-details p {
    margin-bottom: 30px;
}
section.section-bg {
    background: #f7f7fd;
}

.div-height {
    background: #f7f7fd;
}
.fdr-item-details {
    box-shadow: 0px 0px 26px 2px rgba(178, 178, 178, 0.10);
    padding: 30px;
    background: #fff;
}
.sme-area {
    padding: 80px 0;
}

.sme-content h3 {
    margin-bottom: 20px;
}
.sme-content ul li {
    position: relative;
    padding-left: 25px;
    padding-bottom: 10px;
}
.card-body a {
    color: #008FD0;
}
.sme-content ul li:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "\e64d";
    font-family: 'themify';
    color: #008CCD;
}

.sme-content ul {
    list-style: none;
}
.sme-content p {
    margin-bottom: 20px;
}
div#disclosures-area {
    padding: 50px 0;
}
img.ltn-s {
    width: 350px;
}

/*li.nav-item.branch {
     background: none;
     border-radius: 0;
     transition: unset;
     animation: unset;
}*/

li.nav-item.branch a{
     color: #32327B !important;
}
